Jump to content

Elroir

Membre
  • Content Count

    5
  • Joined

  • Last visited

Posts posted by Elroir


  1. Hello à tous, 

     

    Après quelques bidouillages et recherche de ma part, j'ai enfin réussi à piger le truc. 

     

    Donc, pour vous la faire court : 

    - Tél rooté

    - BL, Modem & Kernel ok

     

    Je voulais me faire plaisir en mettant cyanogen sur mon tel, et j'ai vu qu'il y avait la version mash (avec CM13). 

    Sur le site pour DL le recovery, je trouve le galaxy note 4 (international) et me dis chouette !

     

    Bref je l'installe et ... ah bah non je l'installe pas car ça bug !

     

    Après 1h30 d'essaie (je pensais que je m'étais planté), je lis correctement le message d'erreur. 

     

    Et là ... je lis que "this package is for trltexx ou trltedt" et moi je suis en trlte ....................

     

    Du coup, je me dis tant pis, je vais mettre la version 12 et ... bah j'ai le même souci. 

     

    J'ai trouvé, en fouinant un peu, la ligne dans un des fichiers du ZIP, qui fait référence à trltexx ... si je le modifie en trlte, ça devrait (en principe) fonctionner mais ... je me dis que la survie de mon tél est quand même plus importante qu'un simple test :P

     

    Du coup, que dois-je faire, existe-t-il une solution ? 

    J'ai beau cherché sur le net, je trouve rien :(

    Pour info, j'ai un 910F acheté chez Bouygues !

     

    Merci !!!

×
×
  • Create New...